from django.contrib import admin
from django.urls import path, include
from django.contrib.auth import views as auth_views
from . import views

app_name = 'api'
urlpatterns = [    
    path('search_auto', views.search_auto, name='search'),
    path('tuplah', views.tuplah, name='tuplah'),
    path('building', views.building, name='building'),
    path('jalan', views.jalan, name='jalan'),
    path('sungai', views.sungai, name='sungai'),
    path('edit', views.editpoly, name='edit'),
    path('validatedit', views.validatedit, name='validatedit'),
    path('hapus', views.hapus, name='hapus'),
    path('hasilsearch', views.hasilsearch, name='ressearch'),
    
    
    path('editkependudukan/', views.editkependudukan, name='kependudukan'),
    
    path('edit-point-rumahsakit', views.editrumahsakit, name='rumahsakit'),
    path('edit-point-cagarbudaya', views.editcagarbudaya, name='cagarbudaya'),
    path('edit-point-kantor', views.editkantoradmin, name='kantor'),
    path('edit-point-puskesmas', views.editpuskesmas, name='puskesmas'),
    path('edit-point-ibadah', views.editibadah, name='ibadah'),
    path('edit-point-sekolah', views.editsekolah, name='sekolah'),
    path('edit-point-spbu', views.editspbu, name='spbu'),
    path('edit-point-stasiun', views.editstasiun, name='stasiun'),
    path('edit-point-terminal', views.editterminal, name='terminal'),
    
    path('edit-tuplah', views.edittuplah, name='tuplah'),
    path('cobsgambar', views.cobagam, name="coba"),
]